Subject: Another Weed
From: [email-masked]
To: [email-masked]
Date: Tue, 22 May 2001 08:25:10 -0700 (PDT)

I think Malowney asks these guys to write these things.

PS - Rawson had nothing to do with "arranging" my visit, I set up myself

 -----Original Message-----
From: 	Alan Meyer <[email-masked]>@ENRON [mailto:[email-masked]] 
Sent:	Monday, May 21, 2001 5:22 PM
To:	John Malowney (E-mail)
Cc:	Fuller, Dave; Les Rawson (E-mail); Ron Whitehead
Subject:	Dave Fuller Visit

John,

I was informed by Ron Whitehead that Les Rawson has arranged for Dave Fuller
to visit us on 6/13 to discuss natural gas opportunities.  (I mentioned that
we would be interested in this topic during my 5/4 visit.)

As you know, we attach significant value to having you as our one
point-of-contact with Enron - and we want to continue to work through you on
any new activities.  Given this, I am hoping that you will be available to
attend this meeting or that we can reschedule it so that you can be
available.

Please let me know if this is possible.

Alan Meyer
Corporate Energy Manager
Willamette Industries, Inc.
Voice:	503-412-2009
Fax:	503-721-8624
E-mail:	[email-masked] <mailto:[email-masked]>